Skip to content
Eclipse plugin for the twig templating language.
Java Lex Other
Latest commit e84e44f May 13, 2016 @zulus zulus Sync with PDT changes

README.md

Twig Eclipse Plugin

Build Status

Requirements

  • Eclipse >= 3.7.2 (aka Indigo SR2)
  • Java >= 6

INSTALLATION

You can choose between the stable and the nightly build. Stable version is released in sync with PDT.

The nightly updatesite is build once a day automatically and published if all tests succeed. I'm using the nightly version myself for my production projects, so you can be quite certain that no major bugs make it into the nightly updatesite ;)

If you want to use the nightly build, make sure to also add the PDT nightly updatesite: http://download.eclipse.org/tools/pdt/updates/latest-nightly!

Updatesite

It's inside the "Text Editors / Productivity Tools" category:

http://p2.pdt-extensions.org/

Nightly Updatesite

It's inside the "Text Editors / Productivity Tools" category:

http://p2-dev.pdt-extensions.org/

Something went wrong with that request. Please try again.